
Real CRM - Bug #11786
Real CRM : Issue with clock in time in employee
04/27/2019 06:17 PM - Gayatri Panchal

Status: Closed Start date: 04/27/2019
Priority: High Due date:
Assignee: Gayatri Panchal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: login as a employee

star clock in time then stop clock time and note time > logout > again login then check last clock time User Type: Visitor
Severity: Major Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

clock in time displayed wrong after again employee login clock time started 5 second back .

History
#1 - 04/27/2019 06:17 PM - Gayatri Panchal
- Description updated

#2 - 05/08/2019 01:42 PM - Kishan Modi
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Gayatri Panchal

issue has been fixed. available on QA

#3 - 05/08/2019 06:07 PM - Gayatri Panchal
- Status changed from Resolved to Closed
